Apache 2 unter Netware 5.1

Alles, was den Apache betrifft, kann hier besprochen werden.

Apache 2 unter Netware 5.1

Postby Micodat » 23. August 2006 12:43

Hi,

auch wenn xampp nicht NAMPP beinhaltet: vielleicht ist hiet ja jemand, der sich damit auskennt:

Ich habe unter Netware 5.1 sp8 Apache 2.2 installiert.
Beim Start kommen aber zwei unbekannte Module:

- LLDAPSDK.NLM
- LLDAPSSL.NLM

Die finde ich aber auch im geschützen Bereich vom Novell Download nicht.

Weiss jemand, wo ich die für Netware 5 herbekommen kann?

Ciao
Frank
REALITY.SYS is corrupt. Reboot universe? (y/n)
Micodat
 
Posts: 27
Joined: 01. August 2005 10:21

Return to Apache

Who is online

Users browsing this forum: No registered users and 2 guests